Problem

In Adobe Captivate (2019 release) build 11.5.1.499 and later, we've fixed a security vulnerability.

A successful exploitation could lead to an arbitrary code execution in the context of the current user.

Note:

The issue is specific to Windows only.

Solution

  1. Download

    Download Server.zip, unzip the server.js file, and replace the file in C:\Program Files\Adobe\Adobe Captivate 2019 x64\ns, or wherever you'd installed Captivate (2019 release).

  2. Restart Captivate.